#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-Jo40wrtum3u7LF0G8iATn7
key:                  ghcide-test-utils-1.9.0.0-Jo40wrtum3u7LF0G8iATn7
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  97ac97828130bd312dfe0fd4b7544e79
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-Jo40wrtum3u7LF0G8iATn7
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-8c8cLvREb0GJPAnSWBkabX filepath-1.4.2.2
    ghcide-2.0.0.0-6R8toV5R7uKCEIViXxc26d
    hls-plugin-api-2.0.0.0-3gbSH3A0FRn4YD2KZMMMy5
    lens-5.2.3-EqD4LSjkO4yUdDVMPM2Ph
    lsp-test-0.14.1.0-8mN2KYQPAGyAtFkEw8rQkk
    lsp-types-1.6.0.1-KO4USlcgKIEBgj2IO9cCN5
    tasty-hunit-0.10.1-5ZK2KMI9u8rFgLMQkYh5mH text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

